@font-face {
    font-family: 'Henderson Sans Basic';
    src: url('/assets/hendersonsansbasicbold-webfont.eot');
    src: url('/assets/hendersonsansbasicbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/hendersonsansbasicbold-webfont.woff2') format('woff2'),
         url('/assets/hendersonsansbasicbold-webfont.woff') format('woff'),
         url('/assets/hendersonsansbasicbold-webfont.ttf') format('truetype'),
         url('/assets/hendersonsansbasicbold-webfont.svg#henderson_sans_basicbold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
  }
  
  @font-face {
    font-family: 'Henderson Sans Basic';
    src: url('/assets/hendersonsansbasicsemibold-webfont.eot');
    src: url('/assets/hendersonsansbasicsemibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/hendersonsansbasicsemibold-webfont.woff2') format('woff2'),
         url('/assets/hendersonsansbasicsemibold-webfont.woff') format('woff'),
         url('/assets/hendersonsansbasicsemibold-webfont.ttf') format('truetype'),
         url('/assets/hendersonsansbasicsemibold-webfont.svg#henderson_sans_basicsemibold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
  }
  
  @font-face {
    font-family: 'Henderson Sans Basic';
    src: url('/assets/hendersonsansbasiclight-webfont.woff2') format('woff2'),
         url('/assets/hendersonsansbasiclight-webfont.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
  }
  
  html, body {
    height: 100%;
  }
  
  body {
    font-family: 'Henderson Sans Basic', -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
    line-height: 1.5;
    background: #fcfcfc;
  }
  
  #root {
    display: flex;
    min-height: 95%;
    align-items: center;
    justify-content: center;
  }
  
  .form-container {
    padding: 25px;
    box-shadow: 0 4px 14px 0 rgba(0, 0, 0, .3);
  }
  
  #logo {
    width: 100%;
    margin-bottom: 25px;
  }
  
  h1 {
    font-family: 'Henderson Sans Basic', "Arial", "Courier New";
    font-size: 30px;
    font-weight: 600;
    color: #182951;
  }
  
  p {
    color: rgba(0, 0, 0, .84);
    font-size: 16px;
  }
  
  input[type="text"], input[type="email"], input[type="password"] {
    padding: 7px 0px;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    border: 0;
    border-bottom: 1px solid rgba(0, 0, 0, .15);
    font-weight: 400;
    font-size: 16px;
    height: 36px;
    margin: 4px auto;
    overflow: hidden;
    white-space: nowrap;
    outline: none;
  }
  
  input[placeholder] {
    font-size: 16px;
  }
  
  button.action {
    border-radius: 0px;
    border: 1px solid rgba(0, 0, 0, .15);
    background: #fcfcfc;
    width: 160px;
    font-size: 18px;
    font-weight: bold;
    -webkit-appearance: none;
    outline: none;
    font-family: 'Henderson Sans Basic', 'Open Sans', monospace;
  }
  
  button.action:hover {
    background: rgba(0, 0, 0, .15);
  }
  
  #footer {
    text-align: center;
    bottom: 0;
    text-transform: uppercase;
    font-size: 12px;
    color: #b1b1b1;
    padding: 15px;
  }
  
  input:-webkit-autofill,
  textarea:-webkit-autofill,
  select:-webkit-autofill {
    border-bottom: 1px solid rgba(0, 0, 0, .15) !important;
    -webkit-text-fill-color: rgb(0, 0, 0) !important;
    background-color: #fff !important;
    -webkit-box-shadow: 0 0 0px 10px #ffffff inset;
    transition: background-color 5000s ease-in-out 0s;
  }
  
  @media only screen and (max-width: 768px) {
    body {
      background: #fff;
      padding: 20px;
      margin-top: 25px;
    }
  
    #root {
      position: absolute;
      top: 0;
      left: 0;
      background: #fff;
      width: 100%;
      -webkit-transform: none;
      transform: none;
    }
  
    .form-container {
      box-shadow: none;
    }
  
    #footer {
      display: none;
    }
  }
  